Bug 463008 - Volume file system NTFS after use needs to be verifiable
Volume file system NTFS after use needs to be verifiable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ntfs-3g (Show other bugs)
10
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-20 12:48 EDT by ruslan
Modified: 2008-12-07 01:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-13 13:31:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ruslan 2008-09-20 12:48:00 EDT
Hi!
	
After long and intensive use of volume file system NTFS (works torrent client - downloads and uploads a lot torrents), after the shutdown or restart system in about 40% of cases in the alternative OS requires verification of the volume (/ dev/sda5)

$ rpm -qa | grep ntfs-3g
ntfs-3g-1.2812-1.fc9.i386

cat /etc/fstab
UUID=0530d40d-dd28-42d0-b2b8-b4cafd7f3ff1 /                       ext3    defaults        1 1
UUID=56654e9c-4cf8-40c4-a727-e2c4026add6f /home                   ext3    defaults        1 2
tmpfs                   /dev/shm                tmpfs   defaults        0 0
devpts                  /dev/pts                devpts  gid=5,mode=620  0 0
sysfs                   /sys                    sysfs   defaults        0 0
proc                    /proc                   proc    defaults        0 0
UUID=e7d8cb17-c5f7-4707-bd8f-4ba94e2db85f swap                    swap    defaults        0 0
/dev/sda5               /F                      ntfs-3g defaults        0 0
Comment 1 Tom "spot" Callaway 2008-10-29 15:40:25 EDT
Please try https://admin.fedoraproject.org/updates/ntfs-3g-1.5012-3.fc9 and see if it makes things better for you.

If not, please try to come up with a quick reproduction case that I can show to upstream. As is, this bug report is a bit too vague for me to even start troubleshooting it.
Comment 2 ruslan 2008-12-07 01:29:33 EST
ntfs-3g-1.5012.

All its good.

Note You need to log in before you can comment on or make changes to this bug.